.elementor-325 .elementor-element.elementor-element-731811b:not(.elementor-motion-effects-element-type-background),
.elementor-325 .elementor-element.elementor-element-731811b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-731811b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 22px 40px 24px 40px;
}

.elementor-325 .elementor-element.elementor-element-731811b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-325 .elementor-element.elementor-element-59f1f67>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 16px;
}

.elementor-325 .elementor-element.elementor-element-59f1f67>.elementor-element-populated {
    margin: 0% 50% 0% 0%;
    --e-column-margin-right: 50%;
    --e-column-margin-left: 0%;
}

.elementor-325 .elementor-element.elementor-element-01e43c5 .elementor-heading-title {
    font-size: 40px;
    color: var(--e-global-color-astglobalcolor4);
}

.elementor-325 .elementor-element.elementor-element-b693d5e>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-325 .elementor-element.elementor-element-b693d5e {
    padding: 48px 40px 48px 40px;
}

.elementor-325 .elementor-element.elementor-element-0139529>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 32px;
}

.elementor-325 .elementor-element.elementor-element-0139529>.elementor-element-populated {
    padding: 0px 120px 0px 0px;
}

.elementor-325 .elementor-element.elementor-element-d54eb2c .elementor-heading-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-b85f569 {
    --divider-border-style: solid;
    --divider-color: var(--e-global-color-astglobalcolor0);
    --divider-border-width: 2px;
}

.elementor-325 .elementor-element.elementor-element-b85f569 .elementor-divider-separator {
    width: 48px;
}

.elementor-325 .elementor-element.elementor-element-b85f569 .elementor-divider {
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-325 .elementor-element.elementor-element-ccd4bc4>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 40px;
}

.elementor-325 .elementor-element.elementor-element-ccd4bc4>.elementor-element-populated {
    padding: 0px 64px 0px 64px;
}

.elementor-325 .elementor-element.elementor-element-ac67ecd>.elementor-widget-container {
    padding: 0px 0px 24px 0px;
}

.elementor-325 .elementor-element.elementor-element-ac67ecd {
    --icon-box-icon-margin: 16px;
}

.elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-title {
    margin-bottom: 12px;
    color: var(--e-global-color-astglobalcolor3);
}

.elementor-325 .elementor-element.elementor-element-ac67ecd.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-ac67ecd.elementor-view-framed .elementor-icon,
.elementor-325 .elementor-element.elementor-element-ac67ecd.elementor-view-default .elementor-icon {
    fill: var(--e-global-color-astglobalcolor0);
    color: var(--e-global-color-astglobalcolor0);
    border-color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon {
    font-size: 20px;
}

.elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-title,
.elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-title a {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-description {
    font-size: 24px;
    line-height: 1.4em;
    color: var(--e-global-color-astglobalcolor2);
}

.elementor-325 .elementor-element.elementor-element-ecc209e>.elementor-widget-container {
    padding: 0px 0px 24px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--e-global-color-astglobalcolor6);
}

.elementor-325 .elementor-element.elementor-element-ecc209e {
    --icon-box-icon-margin: 16px;
}

.elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-title {
    margin-bottom: 12px;
    color: var(--e-global-color-astglobalcolor3);
}

.elementor-325 .elementor-element.elementor-element-ecc209e.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-ecc209e.elementor-view-framed .elementor-icon,
.elementor-325 .elementor-element.elementor-element-ecc209e.elementor-view-default .elementor-icon {
    fill: var(--e-global-color-astglobalcolor0);
    color: var(--e-global-color-astglobalcolor0);
    border-color: var(--e-global-color-astglobalcolor0);
}

.elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon {
    font-size: 20px;
}

.elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-title,
.elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-title a {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-description {
    font-size: 24px;
    line-height: 1.4em;
    color: var(--e-global-color-astglobalcolor2);
}

@media(max-width:1024px) {
    .elementor-325 .elementor-element.elementor-element-731811b {
        padding: 45px 40px 40px 40px;
    }

    .elementor-325 .elementor-element.elementor-element-59f1f67>.elementor-element-populated {
        margin: 0% 38% 0% 0%;
        --e-column-margin-right: 38%;
        --e-column-margin-left: 0%;
    }

    .elementor-325 .elementor-element.elementor-element-b693d5e {
        padding: 64px 40px 64px 40px;
    }

    .elementor-325 .elementor-element.elementor-element-0139529>.elementor-element-populated {
        padding: 0px 24px 0px 0px;
    }

    .elementor-325 .elementor-element.elementor-element-3ff07bd>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-325 .elementor-element.elementor-element-b85f569>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-325 .elementor-element.elementor-element-ccd4bc4>.elementor-element-populated {
        padding: 0px 0px 0px 24px;
    }

    .elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-description {
        font-size: 20px;
    }

    .elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-description {
        font-size: 20px;
    }
}

@media(max-width:767px) {
    .elementor-325 .elementor-element.elementor-element-731811b {
        padding: 39px 24px 32px 24px;
    }

    .elementor-325 .elementor-element.elementor-element-59f1f67>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-325 .elementor-element.elementor-element-b693d5e {
        padding: 48px 24px 48px 24px;
    }

    .elementor-325 .elementor-element.elementor-element-0139529>.elementor-element-populated {
        padding: 0px 0px 48px 0px;
    }

    .elementor-325 .elementor-element.elementor-element-ccd4bc4>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 24px;
    }

    .elementor-325 .elementor-element.elementor-element-ccd4bc4>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-325 .elementor-element.elementor-element-ac67ecd .elementor-icon-box-wrapper {
        text-align: left;
    }

    .elementor-325 .elementor-element.elementor-element-ac67ecd {
        --icon-box-icon-margin: 5px;
    }

    .elementor-325 .elementor-element.elementor-element-ecc209e .elementor-icon-box-wrapper {
        text-align: left;
    }

    .elementor-325 .elementor-element.elementor-element-ecc209e {
        --icon-box-icon-margin: 5px;
    }
}
